Bug Hunting Session
Bug 58608 - FORMATTING: DataBars More options dialogue has incorrect 'bar colours' heading
Summary: FORMATTING: DataBars More options dialogue has incorrect 'bar colours' heading
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.0.0.0.beta2
Hardware: Other Windows (All)
: medium normal
Assignee: Markus Mohrhard
URL:
Whiteboard: BSA target:4.1.0 target:4.0.0.1
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-21 08:12 UTC by john.pratt
Modified: 2013-01-08 03:36 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Data Bar screenshot (134.95 KB, image/jpeg)
2013-01-02 23:36 UTC, tommy27
Details

Note You need to log in before you can comment on or make changes to this bug.
Description john.pratt 2012-12-21 08:12:13 UTC
Problem description: the title for the first section in the databars more options dialogue is 'bar colours', but the section relates to 'bar rules' or 'bar conditions'.

Steps to reproduce:
1. formatting -> conditional formatting -> databars
2. more options

Current behavior: top heading is 'bar colours'

Expected behavior: top heading should be 'bar rules' or 'bar conditions'

              
Operating System: Windows XP
Version: 4.0.0.0.beta2
Comment 1 tommy27 2013-01-02 23:36:58 UTC
Created attachment 72399 [details]
Data Bar screenshot

CONFIRMED on Vista 64bit using Version 4.0.0.0.beta2+ (Build ID: 5ee54bcb9c7713c7233b0bb9f7671c6e6104758).

see attached screenshot.
Comment 2 Not Assigned 2013-01-08 03:24:57 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=002531190d88c7e8f7dc9287af32d54c56b5495a

correct label for data bar dialog, fdo#58608



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Not Assigned 2013-01-08 03:36:07 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "libreoffice-4-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a131769adc3eb31209bbcf8e72333f38c2de042b&h=libreoffice-4-0

correct label for data bar dialog, fdo#58608


It will be available in LibreOffice 4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.